{% set CodiceModulo =  "001-141-autocertificazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% set Urn = "document:c_c895:impianti.teleradiocomunicazioni;autocertificazione" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Ecologia"
trattamento_dati="PERSONALI_GIUDIZIARI"
contesto_procedurale="Ecologia"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Autocertificazione per impianti di telecomunicazione"
destinatario_amministrazione=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-POT"
descrizione_estesa="Copia dell'atto di attribuzione dei poteri di rappresentanza al procuratore"
urn_allegato="document:c_c895:impianti.teleradiocomunicazioni;copia.atto.attribuzione;allegato"
filename="poteri rappresentanza"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PROG-IMP"
descrizione_estesa="Progetto dell'impianto"
urn_allegato="document:c_c895:impianti.teleradiocomunicazioni;progetto.impianto;allegato"
filename="Progetto dell impianto"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="copiatitprop"
descrizione_estesa="copia del titolo di proprietà o dichiarazione sostitutiva di atto notorio"
urn_allegato="document:c_c895:impianti.teleradiocomunicazioni;copia.titolo.proprieta;allegato"
filename="copia titolo prop o dichiaraz sostitut atto notorio"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="UNIED-RTA-PARERE"
urn_modulo_figlio="document:r_lombar:linee.impianti.elettrici;relazione.tecnica"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ESAME_IMPATTO"
urn_modulo_figlio="document:r_lombar:vincolo.paesaggistico;esame.impatto.paesistico;relazione.tecnica"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="noparaltro"
descrizione_estesa="N.O./Pareri/ o altri atti di assenso necessari"
urn_allegato="document:c_c895:impianti.teleradiocomunicazioni;pareri;allegato"
filename="NO pareri altri atti"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
descrizione_estesa="Altri allegati"
urn_allegato="document:s_italia:altri.allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ANA-ELE-MAG"
descrizione_estesa="Analisi di impatto elettromagnetico"
urn_allegato="document:s_italia:impianto.teleradiocomunicazioni;analisi.impatto.elettromagnetico;documentazione"
filename="Analisi di impatto elettromagnetico"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Autocertificazione per impianti di telecomunicazione
{% endblock title %}
{% block content %}
  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' - Autocertificazione per impianti radioelettrici con potenza limitata'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class='Modulo'>
 Autocertificazione
</h1>

<h2 class='Modulo'>
Ai sensi dell'articolo 87 ter del Decreto legislativo 1-8-2003 n. 259 e ai sensi dell'articolo 35 Legge 15-07-2011 n.111 e s.m.i
</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica", "Titolare", "Legale rappresentante","Procuratore (ex art. 1392 cc)"], "Richiedente")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<br/>
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Requisiti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Concessione governativa n.
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data concessione
        </p>
      </td>
    </tr>
     <tr>
      <td>
        <input id="Parametri_concessgov" name="Parametri_concessgov" label="Numero concessione governativa" style="width:100%" mandatory="true"/>
      </td>
      <td>
        <input id="Parametri_concessgov_data" name="Parametri_concessgov_data" format="date" label="Data concessione" style="width:100%" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.Dichiara_445() }}
<p class="Modulo">di essere legittimato alla presentazione dell'autocertificazione per</p>
<br/>
<table class="Modulo" style="border: 0px solid grey">
  <tbody>
    <tr style="height: 0px; visibility:hidden; border:0px">
       <td style="width: 4%; border: 0px">
       </td>
       <td style="width: 4%; border: 0px">
       </td>
       <td style="width: auto; border: 0px">
       </td>
       <td style="width: auto; border: 0px">
       </td>
       <td style="width: auto; border: 0px">
       </td>
       <td style="width: auto; border: 0px">
       </td>
    </tr> 
     <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          Ai sensi dell'articolo 35 c. 4 Legge 15-07-2011 n. 111 e s.m.i 
          <span style="font-weight:normal">
         ( per impianti radioelettrici per trasmissioni punto-punto e punto-multipunto e impianti radioelettrici per l'accesso a reti di comunicazione ad uso pubblico con potenza massima in singola antenna inferiore o uguale a 10 watt e con dimensione della superficie radiante non superiore a 0.5. m2)
        </span>
        </p>
      </td>
    </tr>
    <tr>
      <div id="Tassonomia_tipointervento" name="Tassonomia_tipointervento" mandatory="true" label="Tipologia installazione" />
      <td rowspan="4" style="vertical-align: top"> 
        <input type="radio" id="Tassonomia_tipointervento4" name="Tassonomia_tipointervento" value="4"/>
      </td>
      <td colspan="5">
        <p>
          l'avvenuta attivazione dell'impianto:
        </p>
      </td>
    </tr>	
		<tr style="height: 12pt;">
      <td colspan="5" style="background-color: #eeeeee; font-weight:bold; height: 12pt;">
        <p>
	          avente:
          <span style="font-size: 70%; font-style: italic">
            (è possibile barrare più caselle)
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
	  
	          <div id="consitonoin2" name="consitonoin2" mandatory_enabled="#Tassonomia_tipointervento4.checked()" />  
        <input type="checkbox" id="Tassonomia_attpotenza" name="Tassonomia_attpotenza" group="consitonoin2" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          potenza massima in singola antenna inferiore o uguale a 10 w ovvero pari a 
		 <input id="Parametri_attipot" name="Parametri_attpot" style="width: 10%" mandatory_enabled="#Tassonomia_attpotenza.checked()"/> W
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input type="checkbox" id="Tassonomia_attradiante" name="Tassonomia_attradiante" group="consitonoin2" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          dimensione della superficie radiante inferiore o uguale a 0,5 mq ovvero pari a mq  
          <input id="Parametri_attrad" name="Parametri_attrad" style="width: 10%" mandatory_enabled="#Tassonomia_attradiante.checked()"/> mq 
		   </p>
      </td>
    </tr>
	<tr>
      <td rowspan="12" style="vertical-align: top"> 
        <input type="radio" id="Tassonomia_tipointervento5" name="Tassonomia_tipointervento" value="5"/>
      </td>
      <td colspan="5">
        <p>
            l'avvenuta modifica dell'impianto esistente, precedentemente legittimato con:
        </p>
      </td>
    </tr>
    <tr style="height: 8pt;">
      <td colspan="2" style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Numero PG
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Data PG
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Numero pratica
        </p>
      </td>
    </tr>
      <tr>
      <td>
        <div id="Tassonomia_legitTramiteNoBis" name="Tassonomia_legitTramiteNoBis" mandatory_enabled="#Tassonomia_tipointervento5.checked()"/>
        <input type="radio" id="Tassonomia_legitTramiteNoBis1" name="Tassonomia_legitTramiteNoBis" value="1" />
      </td>
      <td>
        <p>
          Autocertificazione
        </p>
      </td>
      <td>
        <input id="Parametri_comnNoBisPG" name="Parametri_comnNoBisPG" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteNoBis1.checked()"/>
      </td>
      <td>
        <input id="Parametri_comnNoBisPG_Data" name="Parametri_comnNoBisPG_Data" style="width: 100%" format="date" label="Data comunicazione" mandatory_enabled="#Tassonomia_legitTramiteNoBis1.checked()"/>
      </td>
      <td>
        <input id="Parametri_comnNoBisPG_Note" name="Parametri_comnNoBisPG_Note" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteNoBis1.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input type="radio" id="Tassonomia_legitTramiteNoBis2" name="Tassonomia_legitTramiteNoBis" value="2" />
		 </td>
		   <td>
           <p>
          SCIA/DIA/Autocertificazione
        </p>
      </td>
      <td>
        <input id="Parametri_SCIADIAPGNoBis" name="Parametri_SCIADIAPGNoBis" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteNoBis2.checked()"/>
      </td>
      <td>
        <input id="Parametri_SCIADIAPGNoBis_Data" name="Parametri_SCIADIAPGNoBis_Data" style="width: 100%" format="date" label="Data SCIA/DIA/Autocertificazione" mandatory_enabled="#Tassonomia_legitTramiteNoBis2.checked()"/>
      </td>
      <td>
        <input id="Parametri_SCIADIAPGNoBis_Note" name="Parametri_SCIADIAPGNoBis_Note" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteNoBis2.checked()"/>
      </td>
    </tr>
    <tr style="height: 8pt;">
      <td colspan="2" style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Numero PG
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Data PG
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Numero pratica
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top">
        <input type="radio" id="Tassonomia_legitTramiteNoBis3" name="Tassonomia_legitTramiteNoBis" value="3"/>
      </td>
      <td rowspan="3" style="vertical-align: top">
        <p>
          autorizzazione
        </p>
      </td>
      <td>
        <input id="Parametri_autPGNoBis" name="Parametri_autPGNoBis" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteNoBis3.checked()"/>
      </td>
      <td>
        <input id="Parametri_autPGNoBis_Data" name="Parametri_autPGNoBis_Data" style="width: 100%" format="date" label="Data autorizzazione" mandatory_enabled="#Tassonomia_legitTramiteNoBis3.checked()"/>
      </td>
      <td>
        <input id="Parametri_autPGNoBis_Note" name="Parametri_autPGNoBis_Note" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteNoBis3.checked()"/>
      </td>
    </tr>
    <tr style="height: 8pt;">
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Numero autorizzazione
        </p>
      </td>
      <td colspan="2" style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Data autorizzazione
        </p>
      </td>
    </tr>
   <tr>
      <td>
        <input id="Parametri_auPGnumautNoBis" name="Parametri_auPGnumautNoBis" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteNoBis3.checked()"/>
      </td>
      <td colspan="2">
        <input id="Parametri_auPGnumautNoBis_Data" name="Parametri_auPGnumautNoBis_Data" style="width: 100%" format="date" label="Data autorizzazione" mandatory_enabled="#Tassonomia_legitTramiteNoBis3.checked()"/>
      </td>
    </tr>
    <tr style="height: 12pt;">
      <td colspan="5" style="background-color: #eeeeee; font-weight:bold; height: 12pt;">
        <p>
          dette modifiche comportano:
          <span style="font-size: 70%; font-style: italic">
            (è possibile barrare più caselle)
          </span>
        </p>
      </td>
    </tr>

    <tr>
      <td>
        <div id="consitonoin3" name="consitonoin3" mandatory_enabled="#Tassonomia_tipointervento5.checked()" />
        <input type="checkbox" id="Tassonomia_divconfNoBis" name="Tassonomia_divconfNoBis" group="consitonoin3" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          variazione dimensionale della superficie massima radiante inferiore o uguale a 0,5 mq ovvero pari a mq  
          <input id="Parametri_attrad2" name="Parametri_attrad2" style="width: 10%" mandatory_enabled="#Tassonomia_divconfNoBis.checked()"/> mq 
		   </p>
      </td>
    </tr>
    <tr>
      <td>
        <input type="checkbox" id="Tassonomia_varPotNoBis" name="Tassonomia_varPotNoBis" group="consitonoin3" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          variazione della potenza massima in singola antenna inferiore a 10 W ovvero pari a <input id="Parametri_variazImpANoBis2" name="Parametri_variazImpANoBis2" style="width: 10%" mandatory_enabled="#Tassonomia_varPotNoBis.checked()"/> W pertanto la potenza conplessiva dell'impianto passa da <input id="Parametri_variazImpDaNoBis" name="Parametri_variazImpDaNoBis" style="width: 10%" mandatory_enabled="#Tassonomia_varPotNoBis.checked()"/> a <input id="Parametri_variazImpANoBis" name="Parametri_variazImpANoBis" style="width: 10%" mandatory_enabled="#Tassonomia_varPotNoBis.checked()"/> W 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input type="checkbox" id="Tassonomia_modCaratNoBis" name="Tassonomia_modCaratNoBis" group="consitonoin3" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          modifica delle caratteristiche di emissione dell'impianto già esistente, senza variazione della potenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          Ai sensi dell'articolo 87-ter del Decreto legislativo 1-8-2003, n. 259
      </p>
   </td>
    </tr>
    <tr>
      <td rowspan="12" style="vertical-align:top">
        <input type="radio" id="Tassonomia_tipointervento3" name="Tassonomia_tipointervento" value="3"/>
      </td>
      <td colspan="5">
        <p>
          Per l'attuazione delle modifiche delle caratteristiche degli impianti già provvisti del seguente titolo abilitativo:
        </p>
      </td>
    </tr>
    <tr style="height: 8pt;">
      <td colspan="2" style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Numero PG
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Data PG
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Numero pratica
        </p>
      </td>
    </tr>
      <tr>
      <td>
        <div id="Tassonomia_legitTramiteBis" name="Tassonomia_legitTramiteBis" mandatory_enabled="#Tassonomia_tipointervento3.checked()"/>
        <input type="radio" id="Tassonomia_legitTramiteBis1" name="Tassonomia_legitTramiteBis" value="1" />
      </td>
      <td>
        <p>
          autocertificazione
        </p>
      </td>
      <td>
        <input id="Parametri_comnBisPG" name="Parametri_comnBisPG" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteBis1.checked()"/>
      </td>
      <td>
        <input id="Parametri_comnBisPG_Data" name="Parametri_comnBisPG_Data" style="width: 100%" format="date" label="Data comunicazione" mandatory_enabled="#Tassonomia_legitTramiteBis1.checked()"/>
      </td>
      <td>
        <input id="Parametri_comnBisPG_Note" name="Parametri_comnBisPG_Note" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteBis1.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input type="radio" id="Tassonomia_legitTramiteBis2" name="Tassonomia_legitTramiteBis" value="2" />
      </td>
      <td>
        <p>
          SCIA/DIA
        </p>
      </td>
      <td>
        <input id="Parametri_SCIADIAPGBis" name="Parametri_SCIADIAPGBis" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteBis2.checked()"/>
      </td>
      <td>
        <input id="Parametri_SCIADIAPGBis_Data" name="Parametri_SCIADIAPGBis_Data" style="width: 100%" format="date" label="Data SCIA/DIA" mandatory_enabled="#Tassonomia_legitTramiteBis2.checked()"/>
      </td>
      <td>
        <input id="Parametri_SCIADIAPGBis_Note" name="Parametri_SCIADIAPGBis_Note" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteBis2.checked()"/>
      </td>
    </tr>
    <tr style="height: 8pt;">
      <td colspan="2" style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Numero PG
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Data PG
        </p>
      </td>
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Numero pratica
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top">
        <input type="radio" id="Tassonomia_legitTramiteBis3" name="Tassonomia_legitTramiteBis" value="3"/>
      </td>
      <td rowspan="3" style="vertical-align: top">
        <p>
          autorizzazione
        </p>
      </td>
      <td>
        <input id="Parametri_autPGBis" name="Parametri_autPGBis" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteBis3.checked()"/>
      </td>
      <td>
        <input id="Parametri_autPGBis_Data" name="Parametri_autPGBis_Data" style="width: 100%" format="date" label="Data autorizzazione" mandatory_enabled="#Tassonomia_legitTramiteBis3.checked()"/>
      </td>
      <td>
        <input id="Parametri_autPGBis_Note" name="Parametri_autPGBis_Note" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteBis3.checked()"/>
      </td>
    </tr>
    <tr style="height: 8pt;">
      <td style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Numero autorizzazione
        </p>
      </td>
      <td colspan="2" style="background-color: #eeeeee; font-weight:bold; height: 8pt;">
        <p class="Labelcella">
          Data autorizzazione
        </p>
      </td>
    </tr>
   <tr>
      <td>
        <input id="Parametri_auPGnumautBis" name="Parametri_auPGnumautBis" style="width: 100%" mandatory_enabled="#Tassonomia_legitTramiteBis3.checked()"/>
      </td>
      <td colspan="2">
        <input id="Parametri_auPGnumautBis_Data" name="Parametri_auPGnumautBis_Data" style="width: 100%" format="date" label="Data autorizzazione" mandatory_enabled="#Tassonomia_legitTramiteBis3.checked()"/>
      </td>
    </tr>
    <tr style="height: 12pt;">
      <td colspan="5" style="background-color: #eeeeee; font-weight:bold; height: 12pt;">
        <p>
          comportante variazioni:
          <span style="font-size: 70%; font-style: italic">
            (è possibile barrare più caselle)
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <div id="consitonoin4" name="consitonoin4" mandatory_enabled="#Tassonomia_tipointervento3.checked()" />
        <input type="checkbox" id="Tassonomia_instaltezza" name="Tassonomia_instaltezza" group="consitonoin4" value="SI"/>
      </td>
      <td colspan="4">
        <p>
         dimensionali per aumenti delle altezze inferiore o uguale a 1 mt ovvero pari a  
          <input id="Parametri_attalt" name="Parametri_attalt" style="width: 10%" mandatory_enabled="#Tassonomia_instaltezza.checked()"/> mt 
        </p>
      </td>
    </tr>
		 <tr>
      <td>
       <input type="checkbox" id="Tassonomia_instsuperficie" name="Tassonomia_instsuperficie" group="consitonoin4" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          dimensionali per aumenti della superficie di sagoma inferiore o uguale a 1,5 mq ovvero pari a  
          <input id="Parametri_attsup" name="Parametri_attsup" style="width: 10%" mandatory_enabled="#Tassonomia_instsuperficie.checked()"/> mq 
        </p>
      </td>
    </tr>
	    <tr>
      <td>
        <input type="checkbox" id="Tassonomia_modcaratttras" name="Tassonomia_modcaratttras" group="consitonoin4" value="SI"/>
      </td>
      <td colspan="4">
        <p>
          delle caratteristiche trasmissive, fermo restando il rispetto dei limiti di esposizione e dei valori di attenzioni e degli obiettivi di qualità di cui alla legge L 22-2-2001 n. 36 e della potenza dell'impianto rispetto al precedente titolo abitativo da 
          <input id="Parametri_variazpotDa" name="Parametri_variazpotDa" style="width: 10%" format="positive_float" mandatory_enabled="#Tassonomia_modcaratttras.checked()"/> a 
          <input id="Parametri_variazpotA" name="Parametri_variazpotA" style="width: 10%" format="positive_float" mandatory_enabled="#Tassonomia_modcaratttras.checked()"/> W
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<h3 class="Modulo">DICHIARA ALTRESÌ</h3>
<br/>
<table class="Modulo" style="border: 0px solid grey">
  <tbody>
    <tr style="border: 0px">
      <td style="vertical-align:top; border: 0px">
        <input id="Tassonomia_dichiara1" name="Tassonomia_dichiara1" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px">
        <p>
          che l'impianto sulla base della stima del campo generato e della simulazione numerica effettuata è conforme ai limiti di esposizione, ai valori di attenzione e a gli obiettivi di qualità di cui alla legge 22-02-2001 n. 36
        </p>
      </td>
    </tr>
    <tr style="border: 0px">
      <td style="border: 0px">
        <input id="Tassonomia_dichiara2" name="Tassonomia_dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td style="border: 0px">
       <p>
         che la potenza complessiva dell'impianto oggetto della presente istanza è pari a Watt: <input id="Parametri_potenzaimp" name="Parametri_potenzaimp" label="Potenza complessiva impianto" mandatory_enabled="#Tassonomia_dichiara2.checked()" style="width:10%"/>
       </p> 
      </td>
    </tr>
  </tbody>
</table>
<br/>
<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
<!-- 1- Gauss-Boaga
2- si descriva sinteticamente ma in modo esauriente il posizionamento degli impianti , la loro collocazione
e la loro accessibilità da parte del personale incaricato. Si descrivano altesi sinteticamente ma in modo esauriente i dintorni dell'apparato
evidenziando edifici posti in vicinanza del sito; conformazione e morfoglogia del terreno circostante; eventuale presenza di altre stazioni emittenti collocate con la stazione da installare
3- si enumerino in modo dettagliato, completo e privo di ambiguità tutte le caratteristiche radioelettriche dell'impianto trasmittente
-->
{{ immobili.immobile("Immobile","collocazione dell'impianto", "Collocazione impianto" ) }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Coordinata Est (UTM WGS84)
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Coordinata Nord (UTM WGS84)
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_Coordinata_est" label="Coordinata Est" mandatory="true" name="Parametri_Coordinata_est" style="width:100%" format="positive_float" value=""/>
   </td>
   <td>
    <input id="Parametri_Coordinata_nord" label="Coordinata Nord" mandatory="true" name="Parametri_Coordinata_nord" style="width:100%" format="positive_float" value=""/>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Identificativi dell'impianto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice sito
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Denominazione impianto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Parametri_CodiceSito" name="Parametri_CodiceSito" style="width:100%"/>
      </td>
      <td>
        <input id="Parametri_DenomImpi" name="Parametri_DenomImpi" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px solid grey">
  <tbody>
    <tr style="height: 0px; visibility:hidden; border:0px">
     <td style="width: 4%; border: 0px">
     </td>
     <td style="width: auto; border: 0px">
     </td>
     <td style="width: 35%; border: 0px">
     </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
           Dettaglio dell'impianto e delle aree cicostanti <sup>1</sup>
        </p>
      </td>
    </tr>
    <tr style="height: 8pt">
      <td style="vertical-align:top" rowspan="2">
        <div id="arreCirc" name="arreCirc" mandatory="true" label="Dettaglio dell'impianto e delle aree circostanti"/>
        <input type="checkbox" id="Tassonomia_EnabledDescrImp" name="Tassonomia_EnabledDescrImp" value="SI"  group="arreCirc"/>
      </td>
      <td colspan="2">
        <p>
        descrizione
        </p>
      </td>
    </tr>
    <tr>
        <td colspan="2">
        <textarea id="Parametri_DescrImpianto" mandatory_enabled="#Tassonomia_EnabledDescrImp.checked()" name="Parametri_DescrImpianto" label="Dettaglio dell'impianto e aree circostanti" style="width:100%;height:5cm;"></textarea>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_descImpRTP" name="Tassonomia_descImpRTP" type="checkbox" value="SI" group="arreCirc"/>
      </td>
      <td>
        <p>
          si demanda alla relazione tecnica di Progetto
        </p>
      </td>
      <td>
        <p>
          da pag. <input id="Parametri_descImpRTPDa" name="Parametri_descImpRTPDa" style="width: 25%" mandatory_enabled="#Tassonomia_descImpRTP.checked()"/> a pag. <input id="Parametri_descImpRTPA" name="Parametri_descImpRTPA" style="width: 25%" mandatory_enabled="#Tassonomia_descImpRTP.checked()"/>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Tassonomia_descANA-ELE-MAG" name="Tassonomia_descANA-ELE-MAG" type="checkbox" value="SI" group="arreCirc"/>
      </td>
      <td>
        <p>
          si demanda all'Analisi dell'Impatto Elettromagnetico
        </p>
      </td>
      <td>
        <p>
          da pag. <input id="Parametri_descImpANA-ELE-MAGDa" name="Parametri_descImpANA-ELE-MAGDa" mandatory_enabled="#Tassonomia_descANA-ELE-MAG.checked()" label="Pagina iniziale" style="width: 25%"/> a pag. <input id="Parametri_descImpANA-ELE-MAGA" name="Parametri_descImpANA-ELE-MAGA" label="Pagina finle" mandatory_enabled="#Tassonomia_descANA-ELE-MAG.checked()" style="width: 25%"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px solid grey">
  <tbody>
    <tr style="height: 0px; visibility:hidden; border:0px">
      <td style="width: 4%; border: 0px">
      </td>
      <td style="width: auto; border: 0px">
      </td>
      <td style="width: 35%; border: 0px">
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          Caratteristiche radioelettriche dell'impianto <sup>2</sup>
        </p>
      </td>
    </tr>
    <tr style="height: 8pt">
      <td style="vertical-align:top" rowspan="2">
        <div id="carattRadioelett" name="carattRadioelett" mandatory="true" label="Caratteristiche radioelettroiche dell'impianto"/>
        <input type="checkbox" id="Tassonomia_EnabledDescrRadio" name="Tassonomia_EnabledDescrRadio" value="SI" group="carattRadioelett"/>
      </td>
      <td colspan="2">
        <p>
        descrizione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_CarattRadioImp" mandatory_enabled="#Tassonomia_EnabledDescrRadio.checked()" name="Parametri_CarattRadioImp" label="Caratteristiche radioelettriche dell'impianto" style="width:100%;height:5cm;">
    </textarea>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input type="checkbox" id="Tassonomia_CarattRadioImpRTP" name="Tassonomia_CarattRadioImpRTP" value="SI" group="carattRadioelett"/>
      </td>
      <td>
        <p>
          alla relazione tecnica di progetto 
        </p>
      </td>
      <td>
        <p>
          da pag. <input id="Parametri_CarattRadioImpDa" name="Parametri_CarattRadioImpDa" style="width: 25%" mandatory_enabled="#Tassonomia_CarattRadioImpRTP.checked()"/> a pag. <input id="Parametri_CarattRadioImpA" name="Parametri_CarattRadioImpA" style="width: 25%" mandatory_enabled="#Tassonomia_CarattRadioImpRTP.checked()"/>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input type="checkbox" id="Tassonomia_CarattRadioImpANA-ELE-MAG" name="Tassonomia_CarattRadioImpANA-ELE-MAG" value="SI" group="carattRadioelett"/>
      </td>
      <td>
        <p>
          all'Analisi di Impatto Elettromagnetico
        </p>
      </td>
      <td>
        <p>
          da pag. <input id="Parametri_CarattRadioImpANA-ELE-MAGDa" name="Parametri_CarattRadioImpANA-ELE-MAGDa" label="Pagina iniziale" style="width: 25%" mandatory_enabled="#Tassonomia_CarattRadioImpANA-ELE-MAG.checked()"/> a pag. <input id="Parametri_CarattRadioImpANA-ELE-MAGA" label="Pagina finale" name="Parametri_CarattRadioImpANA-ELE-MAGA" style="width: 25%" mandatory_enabled="#Tassonomia_CarattRadioImpANA-ELE-MAG.checked()"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<h3 class="Modulo">
  SI IMPEGNA
</h3>
<br/>
<table class="Modulo">
  <tbody>
    <tr>
      <td>
        <input type="checkbox" id="Tassonomia_ImpegnaA" name="Tassonomia_ImpegnaA" value="SI" dynamic_check="true" checked="checked"/>
      </td>  
      <td>
        <p>
          ad installare/modificare l'impianto in conformità al progetto allegato
        </p>
      </td>
    </tr>
	<!--
    <tr>
      <td>
        <input type="checkbox" id="Tassonomia_ImpegnaB" name="Tassonomia_ImpegnaB" value="SI" dynamic_check="true" checked="checked"/>
      </td>  
      <td>
        <p>
          a realizzare le opere, a pena di decadenza, nel termine perentorio di dodici mesi, così come disposto dall'articolo 87 comma 10 del Decreto legislativo 1-8-2003 n. 259
        </p>
      </td>
    </tr>
	-->
      <tr>
      <td>
        <input type="checkbox" id="Tassonomia_ImpegnaC" name="Tassonomia_ImpegnaC" value="SI" dynamic_check="true" checked="checked"/>
      </td>  
      <td>
        <p>
          a depositare l'eventuale denuncia dei cementi armati e/o strutture metalliche (ai sensi degli articoli 64, 65, 66, 67 del D.P.R. 6-6-2001 n. 380)
        </p>
      </td>
    </tr>
     <tr>
      <td>
        <input type="checkbox" id="Tassonomia_ImpegnaD" name="Tassonomia_ImpegnaD" value="SI" dynamic_check="true" checked="checked"/>
      </td>  
      <td>
        <p>
          ad esercirlo nella sua configurazione definitiva come da scheda tecnica o analisi di impatto elettromangetico allegata e nel rispetto delle ventuali prescrizioni dettate dall'ARPA con proprio parere
        </p>
      </td>
    </tr>
     <tr>
      <td>
        <input type="checkbox" id="Tassonomia_ImpegnaE" name="Tassonomia_ImpegnaE" value="SI" dynamic_check="true" checked="checked"/>
      </td>  
      <td>
        <p>
          ad attenersi alle disposizioni eventualmente impartite dagli Enti preposti alla navigazione aerea
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
 <tr>
   <td style="vertical-align:top">
    <input checked="checked" dynamic_check="true" id="ANA-ELE-MAG" name="ANA-ELE-MAG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     Scheda tecnica o analisi di impatto elettromagnetico che deve contenere:
   </p>
     <ul>
      <li>
frequenza, marca e modello di antenna installata, altezza del centro elettrico, guadagno in dB, direzione di massimo irraggiamento dell'antenna riferita al nord geografico ed eventuale tilt (elettrico e/o meccanico);</li>
<li>
i diagrammi angolari di irradiazione orizzontale e verticale del sistema irradiante. In tali diagrammi deve essere riportata, per ogni grado, l'attenuazione in dB del campo (o deve essere indicato il campo relativo E/EO);
</li>
<li>
per ogni frequenza di emissione, la dichiarazione della potenza fornita al connettore d'antenna del sistema irradiante
</li>
</ul>
   </td>
  </tr>
 <tr>
   <td style="vertical-align: top; width: 4%;">
    <input checked="checked" dynamic_check="true" id="PROG-IMP" name="PROG-IMP" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      Progetto dell'impianto<sup>3</sup> che deve contenere:
    </p>
      <ul>
    <li>
     stralcio del PGT in scala non superiore a 1:2.000 (con indicazione delle abitazioni presenti o in costruzione al momento della domanda, specificando i numeri di piani fuori terra di ognuno, nonchè dei luoghi di pubblico accesso).
    </li>
    <li>
     mappe catastali in scala non superiore a 1:2.000, con indicazione del punto di installazione e riportante la zona circostante con un raggio di almeno 300 metri intorno all'impianto
    </li>
    <li>
     stralcio ubicativo con scala non superiore a 1:2.000 con indicazione delle curve di livello altimetriche
    </li>
    <li>
     planimetria generale ante opera, post opera e comparativa del progetto dell'impianto in scala 1:500
    </li>
    <li>
     progetto (pianta-prospetti-sezioni in scala adeguata 1:100-1:200) dell'impianto e della struttura di supporto (traliccio, edificio, etc) con indicati chiaramente il punto di fissaggio, l'altezza del centro elettrico e l'orientamento di ciascuna antenna e/o opannello, inoltre nei prospetti deve essere riportato qualsiasi tipo di impianto preesistente (antenne ricevente e trasmittenti, gruppi di condizionamento etc.) anche gestiti da altre società
   </li>
 </ul>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="copiatitprop" name="copiatitprop" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_tipointervento4.checked()"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del titolo di proprietà o dichiarazione sostitutiva di atto notorio (accompagnata da copia del documento d'identità) ed eventuale assenso del proprietario
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="UNIED-RTA-PARERE" name="UNIED-RTA-PARERE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     relazione tecnica asseverata
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ESAME_IMPATTO" name="ESAME_IMPATTO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     esame paesistico
     <span style="font-size: 70%; font-style: italic">
      (se necessario)
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="noparaltro" name="noparaltro" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
    nulla osta o altri atti di assenso 
<span style="font-size:70%;font-style:italic">
    (se necessari)
</span>
    <br/>
     <span style="font-size:70%;font-style:italic">
      (specificare)
     </span>
     <input class="inputNormal" id="Parametri_altriNO" label="Eventuali nulla osta" mandatory_enabled="#noparaltro.checked()" name="Parametri_altriNO" style="width:79%;"/>
     </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" enabled="false"/>
   </td>
   <td  style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità<br/><span style="font-size: 70%; font-style: italic">(da allegare se il modulo è sottoscritto con firma autografa)</span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="COP-ATT-POT" name="COP-ATT-POT" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Ruolo.check_value(['Procuratore (ex art. 1392 cc)'])" enabled="#Titolare_Ruolo.check_value(['Procuratore (ex art. 1392 cc)'])"/>
   </td>
   <td  style="background-color: #eeeeee;">
    <p>
     Copia dell'atto di attribuzione dei poteri di rappresentanza al procuratore
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>
 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}
<h3 class="Modulo">
  NOTE PER LA COMPILAZIONE
</h3>
<ol>
<li style="width: 17.5cm;text-align:justify">si descriva sinteticamente ma in modo esauriente il posizionamento degli impianti , la loro collocazione
e la loro accessibilità da parte del personale incaricato</li>
<li style="width: 17.5cm;text-align:justify">si enumerino in modo dettagliato, completo e privo di ambiguità tutte le caratteristiche radioelettriche dell'impianto trasmittente</li>
<li style="width: 17.5cm;text-align:justify">tutte le mappe dovranno contenere l'indicazione del Nord georgrafico</li>
</ol>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_ccopiatitprop" name="GLOBO_allegato_ccopiatitprop" obbligatorio="#copiatitprop.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_c001-038" name="GLOBO_modulofiglio_c001-038" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOP-ATT-POT" name="GLOBO_allegato_cCOP-ATT-POT" obbligatorio="#COP_ATT_POT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cANA-ELE-MAG" name="GLOBO_allegato_cANA-ELE-MAG" obbligatorio="#ANA-ELE-MAG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cESAME_IMPATTO" name="GLOBO_allegato_cESAME_IMPATTO" obbligatorio="#ESAME_IMPATTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cnoparaltro" name="GLOBO_allegato_cnoparaltro" obbligatorio="#noparaltro.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cUNIED-RTA-PARERE" name="GLOBO_modulofiglio_cUNIED-RTA-PARERE" obbligatorio="#A001_138.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPROG-IMP" name="GLOBO_allegato_cPROG-IMP" obbligatorio="#PROG_IMP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
